@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-Light.eot');src: url('../fonts/inter/Inter18pt-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-Light.woff2') format('woff2'), url('../fonts/inter/Inter18pt-Light.woff') format('woff'), url('../fonts/inter/Inter18pt-Light.ttf') format('truetype'), url('../fonts/inter/Inter18pt-Light.svg#Inter18pt-Light') format('svg');font-weight: 300;font-style: normal;font-display: swap;}
@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-ExtraBold.eot');src: url('../fonts/inter/Inter18pt-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-ExtraBold.woff2') format('woff2'), url('../fonts/inter/Inter18pt-ExtraBold.woff') format('woff'), url('../fonts/inter/Inter18pt-ExtraBold.ttf') format('truetype'), url('../fonts/inter/Inter18pt-ExtraBold.svg#Inter18pt-ExtraBold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-Bold.eot');src: url('../fonts/inter/Inter18pt-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-Bold.woff2') format('woff2'), url('../fonts/inter/Inter18pt-Bold.woff') format('woff'), url('../fonts/inter/Inter18pt-Bold.ttf') format('truetype'), url('../fonts/inter/Inter18pt-Bold.svg#Inter18pt-Bold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-SemiBold.eot');src: url('../fonts/inter/Inter18pt-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-SemiBold.woff2') format('woff2'), url('../fonts/inter/Inter18pt-SemiBold.woff') format('woff'), url('../fonts/inter/Inter18pt-SemiBold.ttf') format('truetype'), url('../fonts/inter/Inter18pt-SemiBold.svg#Inter18pt-SemiBold') format('svg');font-weight: 600;font-style: normal;font-display: swap;}
@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-Medium.eot');src: url('../fonts/inter/Inter18pt-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-Medium.woff2') format('woff2'), url('../fonts/inter/Inter18pt-Medium.woff') format('woff'), url('../fonts/inter/Inter18pt-Medium.ttf') format('truetype'), url('../fonts/inter/Inter18pt-Medium.svg#Inter18pt-Medium') format('svg');font-weight: 500;font-style: normal;font-display: swap;}
@font-face {font-family: 'Inter';src: url('../fonts/inter/Inter18pt-Regular.eot');src: url('../fonts/inter/Inter18pt-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/inter/Inter18pt-Regular.woff2') format('woff2'), url('../fonts/inter/Inter18pt-Regular.woff') format('woff'), url('../fonts/inter/Inter18pt-Regular.ttf') format('truetype'), url('../fonts/inter/Inter18pt-Regular.svg#Inter18pt-Regular') format('svg');font-weight: normal;font-style: normal;font-display: swap;}

@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-BoldItalic.eot');src: url('../fonts/rubik/Rubik-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-BoldItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-BoldItalic.woff') format('woff'), url('../fonts/rubik/Rubik-BoldItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-BoldItalic.svg#Rubik-BoldItalic') format('svg');font-weight: bold;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-ExtraBoldItalic.eot');src: url('../fonts/rubik/Rubik-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-ExtraBoldItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-ExtraBoldItalic.woff') format('woff'), url('../fonts/rubik/Rubik-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-ExtraBoldItalic.svg#Rubik-ExtraBoldItalic') format('svg');font-weight: bold;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-BlackItalic.eot');src: url('../fonts/rubik/Rubik-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-BlackItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-BlackItalic.woff') format('woff'), url('../fonts/rubik/Rubik-BlackItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-BlackItalic.svg#Rubik-BlackItalic') format('svg');font-weight: 900;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Black.eot');src: url('../fonts/rubik/Rubik-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Black.woff2') format('woff2'), url('../fonts/rubik/Rubik-Black.woff') format('woff'), url('../fonts/rubik/Rubik-Black.ttf') format('truetype'), url('../fonts/rubik/Rubik-Black.svg#Rubik-Black') format('svg');font-weight: 900;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-ExtraBold.eot');src: url('../fonts/rubik/Rubik-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-ExtraBold.woff2') format('woff2'), url('../fonts/rubik/Rubik-ExtraBold.woff') format('woff'), url('../fonts/rubik/Rubik-ExtraBold.ttf') format('truetype'), url('../fonts/rubik/Rubik-ExtraBold.svg#Rubik-ExtraBold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Bold.eot');src: url('../fonts/rubik/Rubik-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Bold.woff2') format('woff2'), url('../fonts/rubik/Rubik-Bold.woff') format('woff'), url('../fonts/rubik/Rubik-Bold.ttf') format('truetype'), url('../fonts/rubik/Rubik-Bold.svg#Rubik-Bold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-LightItalic.eot');src: url('../fonts/rubik/Rubik-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-LightItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-LightItalic.woff') format('woff'), url('../fonts/rubik/Rubik-LightItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-LightItalic.svg#Rubik-LightItalic') format('svg');font-weight: 300;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Regular.eot');src: url('../fonts/rubik/Rubik-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Regular.woff2') format('woff2'), url('../fonts/rubik/Rubik-Regular.woff') format('woff'), url('../fonts/rubik/Rubik-Regular.ttf') format('truetype'), url('../fonts/rubik/Rubik-Regular.svg#Rubik-Regular') format('svg');font-weight: normal;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-SemiBold.eot');src: url('../fonts/rubik/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-SemiBold.woff2') format('woff2'), url('../fonts/rubik/Rubik-SemiBold.woff') format('woff'), url('../fonts/rubik/Rubik-SemiBold.ttf') format('truetype'), url('../fonts/rubik/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');font-weight: 600;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-MediumItalic.eot');src: url('../fonts/rubik/Rubik-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-MediumItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-MediumItalic.woff') format('woff'), url('../fonts/rubik/Rubik-MediumItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-MediumItalic.svg#Rubik-MediumItalic') format('svg');font-weight: 500;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Italic.eot');src: url('../fonts/rubik/Rubik-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Italic.woff2') format('woff2'), url('../fonts/rubik/Rubik-Italic.woff') format('woff'), url('../fonts/rubik/Rubik-Italic.ttf') format('truetype'), url('../fonts/rubik/Rubik-Italic.svg#Rubik-Italic') format('svg');font-weight: normal;font-style: italic;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Medium.eot');src: url('../fonts/rubik/Rubik-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Medium.woff2') format('woff2'), url('../fonts/rubik/Rubik-Medium.woff') format('woff'), url('../fonts/rubik/Rubik-Medium.ttf') format('truetype'), url('../fonts/rubik/Rubik-Medium.svg#Rubik-Medium') format('svg');font-weight: 500;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-Light.eot');src: url('../fonts/rubik/Rubik-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-Light.woff2') format('woff2'), url('../fonts/rubik/Rubik-Light.woff') format('woff'), url('../fonts/rubik/Rubik-Light.ttf') format('truetype'), url('../fonts/rubik/Rubik-Light.svg#Rubik-Light') format('svg');font-weight: 300;font-style: normal;font-display: swap;}
@font-face {font-family: 'Rubik';src: url('../fonts/rubik/Rubik-SemiBoldItalic.eot');src: url('../fonts/rubik/Rubik-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/rubik/Rubik-SemiBoldItalic.woff2') format('woff2'), url('../fonts/rubik/Rubik-SemiBoldItalic.woff') format('woff'), url('../fonts/rubik/Rubik-SemiBoldItalic.ttf') format('truetype'), url('../fonts/rubik/Rubik-SemiBoldItalic.svg#Rubik-SemiBoldItalic') format('svg');font-weight: 600;font-style: italic;font-display: swap;}

@font-face {font-family: 'Poppins';src: url('../fonts/poppins/Poppins-Regular.eot');src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/poppins/Poppins-Regular.woff2') format('woff2'),url('../fonts/poppins/Poppins-Regular.woff') format('woff'),url('../fonts/poppins/Poppins-Regular.ttf') format('truetype'),url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');font-weight: normal;font-style: normal;font-display: swap;}

/* Commmon css start */
*{font-family: 'Inter', sans-serif;padding: 0px;margin: 0px;}
a{text-decoration: none;}
a:hover{color: var(--primary-color);}
.container{max-width: 1480px;margin: 0 auto;padding: 0px 20px;width: 90%;}

/* header css start */
header#masthead {padding: 25px 0px;box-shadow: 0px 4px 24px 0px #00000026;position: relative;z-index: 3;}
header#masthead a.call-us-link-text {gap: 5px;font-size: clamp(15px, 2vw, 32px);}
header#masthead a.call-us-link-text:hover .call-us-number {color: var(--secondary-color);}
header#masthead a.call-us-link-text .call-us-text {font-size: clamp(12px, 1.5vw, 18px);}
.site-header .call-icon {padding-right: 24px;margin-right: 24px;border-right: 1px solid #464D63;}

.button {padding: 22px 55px;font-weight: 700;font-size: clamp(14px, 1.5vw, 18px);line-height: 100%;text-transform: uppercase;transition: all 0.3s ease;border: 0px;display: inline-block;border-radius: 3px;}
.button.button-primary {background-color: var(--primary-color);color: #fff;border-bottom: 2px solid var(--dark-primary);}
.button.button-primary:hover {background-color: var(--dark-primary);color: #fff;}

section h2 > span{color: var(--primary-color);}
/* Header css end */

/* footer css start */
.site-footer{padding: 50px 0px;}
.site-footer .footer-logo img {mix-blend-mode: Multiply;}

/* hero section css start */
.flexible-hero_section{padding: 155px 0px 165px;}
.flexible-hero_section h1 span{color: var(--primary-color);}
.flexible-hero_section .review-info-list{border: 1px solid;background-color: #FFFFFF1A;border-image-source: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);backdrop-filter: blur(4px);margin-top: 56px;padding: 30px;gap: 50px;}
.flexible-hero_section::before {content: '';position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background: linear-gradient(270deg, #666666 0%, #000000 52.29%);opacity: 0.75;z-index: -1;}
.flexible-hero_section .col-content {width: 52%;padding-right: 22px;}
.flexible-hero_section .row {gap: clamp(20px, 4.5vw, 80px);}
.flexible-hero_section .col-form {width: 48%;}
.flexible-hero_section .hero-section-sub_text {font-weight: 700;font-size: clamp(22px, 3vw, 40px);line-height: 100%;margin-bottom: 19px;line-height: 1.25;margin-top: 19px;}
.flexible-hero_section .hero-section-sub_text span{color: var(--primary-color);}
.flexible-hero_section .hero-section-text {margin-top: 10px;max-width: 600px;}
.flexible-hero_section .review-info-list .review-info-item{width: 30%;}
.flexible-hero_section .review-info-list .review-info-item:not(:last-child)::before {content: '';position: absolute;top: 0px;right: -25px;width: 100%;height: 100%;background-color: #F5F7FB;width: 1px;height: 100%;}
.flexible-hero_section .group-form {padding: 46px 54px 43px 52px;z-index: 1;}
.flexible-hero_section .group-form::before {content: '';background: url('/wp-content/uploads/2026/01/form-bg.jpg');position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;z-index: -1;display: block;background-size: cover;background-position: center;background-repeat: no-repeat;}
.flexible-hero_section .group-form::after {content: '';background-image: url('/wp-content/uploads/2026/01/shape-img-01.png');width: 130px;height: 130px;background-size: contain;top: 0px;right: 0px;z-index: -1;position: absolute;}
.flexible-hero_section .form-text {max-width: 455px;margin: 0 auto;font-size: clamp(16px, 2vw, 20px);line-height: 1.81;}
.flexible-hero_section .form-title {margin-bottom: 30px;}
.flexible-hero_section .form-title span{color: var(--secondary-color);}
.flexible-hero_section .hero-form {margin-top: 25px;}
.flexible-hero_section .review-info-list .review-info-item .review-info-logo {height: 60px;width: 90px;object-fit: contain;margin-bottom: 10px;}

.flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container {position: relative;display: flex;flex-direction: column;}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container::after {content: '';position: absolute;top: 21px;left: 0px;width: 50px;height: 20px;background-size: contain;background-position: center;background-repeat: no-repeat;}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons.select-icon .ginput_container::after {background-image: url('../images/select-icon.svg');}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons.name-icon .ginput_container::after {background-image: url('../images/user-icon.svg');}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons.phone-icon .ginput_container::after {background-image: url('../images/contact-icon-form.svg');}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons.email-icon .ginput_container::after {background-image: url('../images/mail-icon.svg');}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons.location-icon .ginput_container::after {background-image: url('../images/location-icon.svg');}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container select{padding: 20px 54px 20px 20px;font-size:  18px;color: #818181; -webkit-appearance: none;outline: none;}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container input {padding: 20px 20px 20px 54px;font-size: 18px;color: #818181;outline: none;line-height: normal !important;}
.flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container::before {content: '';position: absolute;top: 16px;left: 47px;width: 1px;height: 34px;background-color: var(--primary-color);}
.flexible-hero_section .gform_wrapper .gform_body .gfield--type-select.select-icon.contact-icons .ginput_container::before{left: auto;right: 45px;}
.flexible-hero_section .gform_wrapper .gform_body .gfield--type-select.select-icon.contact-icons .ginput_container::after{left: auto;right: 15px;width: 20px;height: 10px;top: 27px;}
.flexible-hero_section .gform_wrapper .gform_button.button {background-color: var(--secondary-color);color: #fff;border: 0px;padding: 22px 5px;display: block;width: 100%;font-size: 18px;font-weight: bold;line-height: normal  !important;border-radius: 3px;cursor: pointer;border-bottom: 2px solid var(--dark-primary)!important;}
.flexible-hero_section .gform_wrapper .gform_button.button:hover {background-color: #fff;color: var(--secondary-color);}

.flexible-hero_section .gfield_radio {display: flex;flex-direction: column;gap: 0;}
.flexible-hero_section .gfield-choice-input[type="radio"] {position: relative;bottom: -3px;appearance: none;-webkit-appearance: none;-moz-appearance: none;width: 20px;height: 20px;border-color: #000000!important;border: 2px solid #000000;border-radius: 50%;outline: none;cursor: pointer;position: relative;background-color: #ffffff;flex-shrink: 0;margin: 0;transition: all 0.3s ease;top: 0;}
.flexible-hero_section .gfield-choice-input[type="radio"]:hover {border-color: #000000;}
.flexible-hero_section .gfield-choice-input[type="radio"]:checked {border-color: #000000;}
.flexible-hero_section .gfield-choice-input[type="radio"]:checked::before {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 14px;height: 14px;border-radius: 50%;background-color: #000000;}
.flexible-hero_section .gfield-choice-input[type="radio"]:focus {outline: none;outline-offset: 0;}
.flexible-hero_section .gchoice:has(.gfield-choice-input:checked) .gform-field-label--type-inline {color: #000000;font-weight: 500;}
.flexible-hero_section .gchoice:not(:last-child) {margin-bottom: 15px;}
.flexible-hero_section .gchoice {background: #FFFFFF;padding: 38px 24px;width: 100%;border: 1px solid #0A0A0A1A;align-items: center;display: flex;}
.flexible-hero_section form.quiz-form .gchoice label {font-size: 20px;margin-left: 10px;}
.flexible-hero_section form.quiz-form .gfield_html span, 
.flexible-hero_section form.quiz-form .gfield_description:not(.validation_message) span {font-size: clamp(20px, 2.3vw, 28px);display: block;margin-bottom: 30px;font-weight: 500;font-style: italic;line-height: 1.3;font-family: 'Poppins';}
.flexible-hero_section form.quiz-form .gfield_html, 
.flexible-hero_section form.quiz-form .gfield_description:not(.validation_message) {font-weight: 700;font-size: clamp(22px, 2.5vw, 36px);line-height: 1.28;text-align: center;margin-bottom:20px;}
.flexible-hero_section form.quiz-form .gform-theme-button {font-size: 20px!important;font-family: "Rubik",sans-serif!important;background-color: var(--secondary-color)!important;padding: 20px 37px!important;border-radius: 3px!important;color: #fff!important;border-bottom: 2px solid var(--dark-primary)!important;margin-left: auto!important;text-transform: capitalize;font-weight: 500;cursor: pointer;margin-bottom: 0px !important;line-height: normal !important;}
.flexible-hero_section form.quiz-form .gform-theme-button:hover {background-color: #fff!important;color: var(--secondary-color)!important;border-color: var(--secondary-color)!important;}
.flexible-hero_section form.quiz-form .gform_next_button {padding-right: 47px!important;}
.flexible-hero_section form.quiz-form .gform_previous_button {padding-left: 47px!important;margin-left: 0!important;}
.flexible-hero_section form.quiz-form .gform_next_button {background-image: url('/wp-content/uploads/2026/01/chevrons-right.png');background-repeat: no-repeat;background-position: center right 20px;margin-left: auto !important;float: right;}
.flexible-hero_section form.quiz-form .gform_previous_button {background-image: url('/wp-content/uploads/2026/01/chevrons-left.png');background-repeat: no-repeat;background-position: center left 20px;}
.flexible-hero_section form.quiz-form .gform-theme-button:hover {background-image: url('/wp-content/uploads/2026/01/chevrons-right-red.png');}
.flexible-hero_section form.quiz-form .gform_previous_button:hover {background-image: url('/wp-content/uploads/2026/01/chevrons-left-red.png');}
.flexible-hero_section form.quiz-form .gform_page_footer{overflow: hidden;padding: 0px;margin-top: 35px;}
.flexible-hero_section form.quiz-form .fields-wrapper div.gfield.gfield--type-html,
.flexible-hero_section form.quiz-form .fields-wrapper div.gfield.gfield--type-text{margin-top: 0px;}
.flexible-hero_section form.quiz-form .fields-wrapper div.gfield:not(first-child) {margin-top: 15px;}
.gform_wrapper.gravity-theme .gfield.without-icon textarea,
.gform_wrapper.gravity-theme .gfield.without-icon input {padding: 15px;font-size: 18px;border: 1px solid #DDDDDD;color: #818181;background-color: #fff;line-height: normal !important;}
.flexible-hero_section .gform_wrapper form.quiz-form .gform_button.button {float: right;width: auto;padding: 20px 37px!important;font-size: 20px!important;line-height: 1.1 !important;border-bottom: 2px solid var(--dark-primary)!important;}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {padding: 5px !important;font-size: 12px !important;line-height: 1.3 !important;}

.flexible-review_section{padding: 138px 0px 125px;}
.flexible-review_section::before{content: '';position: absolute;top: 0px;left: 0px;width: 100%;height: 50%;z-index: -1;background-image: url('/wp-content/uploads/2026/01/bg-shape-img-01.png');background-repeat: no-repeat;background-position: top;background-size: cover;}
.flexible-review_section .heading-content {margin-bottom: 47px;}
.flexible-review_section .review-section-cta{margin-top: 60px;}
.flexible-review_section.review-cta .review-section-cta-link.button.button-primary {padding-left: 20px;padding-right: 20px;line-height: 1.2;}

.flexible-two_column_section .col-content {width: 50%;padding: 167px 0 179px;padding-right: 29px;}
.flexible-two_column_section .col-image {width: 50%;display: flex;}
.flexible-two_column_section .lists {display: grid;grid-template-columns: repeat(2, 1fr);column-gap: 50px;row-gap: 30px;}
.flexible-two_column_section .lists .list-img {min-width: 84px;min-height: 84px;background-color: #fff;border-radius: 100px;display: flex;align-items: center;justify-content: center;box-shadow: 0px 4px 4px 0px #0000001A;}
.flexible-two_column_section .lists .list-img img {width: 45px;height: 45px;object-fit: contain;}
.flexible-two_column_section .lists .item {gap: 19px;align-items: center;}
.flexible-two_column_section .lists .list_text span{font-weight: 400;}
.flexible-two_column_section .row {display: flex;gap: 117px;align-items: end;}
.flexible-two_column_section .two-column-section-title {margin-bottom: 30px;}
.flexible-two_column_section .lists .item:last-child {grid-column: span 2;max-width: 340px;}
.flexible-two_column_section .content {margin-top: 30px;}
.flexible-two_column_section::before{content: '';background-image: url('/wp-content/uploads/2026/01/shape-img-04.png');width: 70%;height: 70%;background-size: contain;position: absolute;bottom: 0px;right: 0px;z-index: -1;background-position: bottom;background-repeat: no-repeat;}

.flexible-features_grid_section {padding: 149px 0px 196px;background-size: cover;background-position: center;background-repeat: no-repeat;}
.flexible-features_grid_section .heading-content {margin-bottom: 60px;}
.flexible-features_grid_section .gallery-grid {display: grid;grid-template-columns: repeat(4, 1fr);gap: 27px;}
.flexible-features_grid_section .gallery-grid .gallery-grid-item:first-child,
.flexible-features_grid_section .gallery-grid .gallery-grid-item:last-child{grid-column: span 2;}
.flexible-features_grid_section .gallery-grid .gallery-grid-item img{height: 302px;object-fit: cover;width: 100%;}

.flexible-contact_section{padding: 102px 0px;}
.flexible-contact_section::before{content: '';width: 100%;height: 100%;background-size: cover;position: absolute;top: 0px;left: 0px;z-index: -1;background: linear-gradient(270deg, rgba(43, 43, 43, 0) 23.79%, #2B2B2B 69.25%);}
.flexible-contact_section::after{content: '';position: absolute;top: 0px;right: 0px;width: 80%;height: 100%;background-size: cover;background-position: right;background-repeat: no-repeat;z-index: -2;}
.flexible-contact_section .heading-content {margin-bottom: 36px;max-width: 840px;}
.flexible-contact_section .contact-lists{max-width: 519px;margin-bottom: 30px;}
.flexible-contact_section .contact-item{gap: 30px;}
.flexible-contact_section .contact-item:not(:last-child){margin-bottom: 20px;padding-bottom: 20px;}
.flexible-contact_section .contact-item:not(:last-child)::before{content: '';position: absolute;bottom: 0px;left: 0px;width: 100%;height: 100%;width: 100%;height: 1px;background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);opacity: 0.2;}
.flexible-contact_section .contact-cta{margin-top: 50px;}
.flexible-contact_section .contact-icon{min-width: 80px;min-height: 80px;display: flex;align-items: center;justify-content: center;border-radius: 100px;box-shadow: 0px 6px 10px 0px #2D304733;}
.flexible-contact_section .contact-icon img{width: 35px;height: 35px;object-fit: contain;}
.flexible-contact_section .contact-text {display: flex;flex-direction: column;gap: 5px;font-weight: 600;}
.flexible-contact_section .contact-text a {font-weight: 900;font-size: clamp(18px, 2vw, 28px);line-height: 25px;color: #fff;}
.flexible-contact_section .contact-text a:hover {color: var(--primary-color);}

.gform_wrapper.gravity-theme .gform_validation_errors>h2 .gform-icon{color: #c02b0a;}

.flexible-thank_you_section {padding: 263px 0;}
.flexible-thank_you_section::after {content: '';position: absolute;top: 0px;right: 0px;width: 50%;height: 100%;background-size: cover;background-position: center;}
.flexible-thank_you_section::before {content: '';position: absolute;width: 16%;height: calc(100% + 1px);top: 0px;left: 48%;background-color: #ffffff;z-index: 1;transform: skew(15deg, 0deg) translate(-50%, 0px);border-right: 10px solid var(--primary-color);min-width: 300px;max-width: 1000px;}
.flexible-thank_you_section .thank-you-banner-content {position: relative;z-index: 1;max-width: 450px;}
.flexible-thank_you_section .thank-you-banner-content .thank-you-banner-title {margin-bottom: 20px;}
.flexible-thank_you_section .thank-you-banner-content .thank-you-banner-title span{color: var(--primary-color);}

main#primary {padding: 100px 0;}
main#primary .page-content h1 {margin-bottom: 30px;}
main#primary .page-content .entry-content > p,
main#primary .page-content .entry-content > h2 {margin-bottom: 20px;}

@media(max-width: 1599px){
    .flexible-two_column_section .col-image img.img-fluid {max-width: 700px;}
}

@media(max-width: 1399px){
    .flexible-two_column_section .col-content{padding: 120px 0px;}
    .flexible-two_column_section .col-image img.img-fluid {width: 100%;}
    .flexible-two_column_section .row{gap: 50px;}
}

@media(max-width: 1199px){
    .flexible-hero_section .group-form{padding: 30px;}
    .flexible-hero_section .gform_wrapper .gform_button.button {font-size: 15px;}
    .flexible-hero_section .review-info-list{margin-top: 30px;}
    .flexible-hero_section .review-info-list {gap: 25px;}
    .flexible-hero_section .review-info-list .review-info-item:not(:last-child)::before {right: -12px;}
    .flexible-hero_section .col-content{padding-right: 0px;}
    .flexible-review_section,
    .flexible-contact_section,
    .flexible-features_grid_section,
    .flexible-hero_section{padding: 100px 0px;}

    .flexible-thank_you_section{padding: 200px 0px;}
    .flexible-review_section .review-section-cta{margin-top: 30px;}
    .flexible-hero_section .gchoice {padding: 30px 20px;}
    .flexible-hero_section form.quiz-form .gchoice label{font-size: 18px;}
}

@media(max-width: 991px){
    .flexible-thank_you_section{padding: 50px 0px 350px;}
    .flexible-thank_you_section::before {background-color: #ffffff;width: 100%;transform: unset;left: 0px;border: none;opacity: 0;}
    .flexible-thank_you_section::after {width: 100%;height: 300px;bottom: 0px;top: unset;}
    .site-header .call-icon img {width: 30px;height: 30px;}
    .site-header .logo img {max-width: 200px;}
    .site-header .call-icon{padding-right: 8px;margin-right: 8px;}
    
    .flexible-review_section,
    .flexible-contact_section,
    main#primary,
    .flexible-features_grid_section,
    .flexible-hero_section{padding: 80px 0px;}
    .flexible-hero_section .row{flex-direction: column;}
    .flexible-hero_section .col-form{width: 100%;}
    .flexible-hero_section .col-content{width: 100%;}

    .flexible-hero_section .review-info-list .review-info-item img.review-info-logo {width: 70px;height: 50px;object-fit: contain;margin-bottom: 5px;}

    .flexible-two_column_section .row {flex-direction: column;align-items: unset;gap: 30px;}
    .flexible-two_column_section .col-content {width: 100%;padding: 80px 0 0px;}
    .flexible-two_column_section .col-image {margin: 0 auto;width: 100%;max-width: 500px;}
    .flexible-features_grid_section .gallery-grid {grid-template-columns: repeat(2, 1fr);}
    .flexible-features_grid_section .heading-content{margin-bottom: 30px;}

    .flexible-contact_section::before {background-color: #000;background-image: unset;opacity: 0.7;}
    .flexible-contact_section::after{width: 100%;}
    .flexible-contact_section .contact-item{gap: 20px;}
    footer .footer-logo img {max-width: 250px;}
    .flexible-review_section::before {height: 40%;background-size: cover;}
    .site-footer{padding: 30px 0px;}
    
    .flexible-hero_section .gchoice {padding: 20px;}
}

@media(max-width: 767px){
    .flexible-review_section,
    .flexible-contact_section,
    main#primary,
    .flexible-features_grid_section,
    .flexible-hero_section{padding: 60px 0px;}
    footer .footer-logo img {max-width: 200px;}
    .site-header .logo img {max-width: 140px;}
    .flexible-hero_section .review-info-list{gap: 20px;padding: 15px 10px;}
    .flexible-hero_section .group-form{padding: 20px;}

    .flexible-hero_section .review-info-list {flex-direction: column;}
    .flexible-hero_section .review-info-list .review-info-item {width: 100%;}
    .flexible-hero_section .review-info-list .review-info-item:not(:last-child)::before {height: 1px;width: 100%;bottom: -10px;top: unset;right: 0px;}

    .flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container input{padding: 12px 12px 12px 50px;font-size: 16px;}
    .flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container::before {top: 12px;height: 28px;left: 42px;}
    .flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container::after {top: 18px;height: 15px;}
    .flexible-hero_section .gform_wrapper .gform_body .contact-icons .ginput_container select{padding: 12px 50px 12px 12px;line-height: normal;height: 49px;font-size: 16px;}
    .flexible-hero_section .gform_wrapper .gform_body .gfield--type-select.select-icon.contact-icons .ginput_container::after{top: 21px;}
    .flexible-hero_section .gform_wrapper .gform_button.button{Padding: 15px 5px;font-size: 12px;}
    .flexible-hero_section .form-title{margin-bottom:10px;}

    .flexible-two_column_section .row {gap: 20px;}
    .flexible-two_column_section .col-content {padding: 60px 0 0px;}
    .flexible-two_column_section .col-image {max-width: 350px;}
    .flexible-two_column_section .lists{grid-template-columns: repeat(1, 1fr);column-gap: 0px;row-gap: 10px;}
    .flexible-two_column_section .lists .item:last-child{grid-column: unset;}
    .flexible-two_column_section .lists .list-img {min-width: 60px;min-height: 60px;}
    .flexible-two_column_section .lists .list-img img {width: 28px;height: 28px;}
    .flexible-two_column_section .lists .item {gap: 10px;}
    .flexible-two_column_section .two-column-section-title{margin-bottom: 20px;}
    .flexible-two_column_section .content{margin-top: 20px;}
    .button {padding: 18px 30px;}

    .flexible-contact_section .contact-icon {min-width: 60px;min-height: 60px;}
    .flexible-contact_section .contact-icon img {width: 26px;height: 26px;}
    .flexible-contact_section .contact-item{gap: 15px;}
    .container{width: 100%;}
    .flexible-contact_section .contact-text br,
    .flexible-hero_section .form-title br{display: none;}
    .gform_wrapper.gravity-theme .gfield.without-icon textarea,
    .gform_wrapper.gravity-theme .gfield.without-icon input{padding: 12px;font-size: 16px;}

    .flexible-hero_section form.quiz-form .gchoice label{font-size: 16px;}
    .flexible-hero_section form.quiz-form .gform_previous_button,
    .flexible-hero_section form.quiz-form .gform_next_button,
    .flexible-hero_section .gform_wrapper form.quiz-form .gform_button.button{padding-top: 10px !important;padding-bottom: 10px !important;font-size: 16px !important;line-height: normal !important;}
    .flexible-hero_section form.quiz-form .gform_next_button {padding-right: 47px!important;padding-left: 25px !important;}
    .flexible-hero_section form.quiz-form .gform_previous_button {padding-left: 47px !important;}

    .flexible-hero_section form.quiz-form .gfield_html, 
    .flexible-hero_section form.quiz-form .gfield_description:not(.validation_message){margin-bottom: 10px;}
    .flexible-hero_section .group-form::after {width: 100px;height: 100px;}
}

@media(max-width: 575px){
    .flexible-features_grid_section .gallery-grid{grid-template-columns: repeat(1, 1fr);}
    .flexible-features_grid_section .heading-content{margin-bottom: 20px;}
    .flexible-features_grid_section .gallery-grid .gallery-grid-item img{height: auto;}
    .flexible-features_grid_section .gallery-grid .gallery-grid-item:first-child, 
    .flexible-features_grid_section .gallery-grid .gallery-grid-item:last-child{grid-column: unset;}
    .flexible-hero_section .group-form::after {width: 50px;height: 50px;}
}

